.image {
  height: 100px;
  width: 100%;
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: ease-in-out 250ms;

    &:hover {
      transform-origin: center;
      transform: scale(1.1);
    }
  }
}

.content {
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: calc(100% - 100px);

  h1 {
    margin: 0;
  }

  p {
    margin-top: 20px;
  }

  a {
    display: block;
    width: max-content;
    padding: 12px;
    background-color: #3949ab;
    color: #FFF;
    text-decoration: none;
    border-radius: 5px;
    margin-block: auto 20px;
    margin-inline: auto;
  }
}
